[Addon]
Name[ja]=Fcitx 用の KKC アドオン
Name[ko]=Fcitx의 KKC 애드온
Name[ru]=Дополнение KKC для Fcitx
Name[zh_CN]=Fcitx 的 KKC 组件
Name[zh_TW]=Fcitx5 的 KKC 附加元件
Name=KKC Addon of Fcitx
Category=InputMethod
Version=5.1.1
Library=kkc
Type=SharedLibrary
OnDemand=True
Configurable=True

[Dependencies]
0=core/5.0.6
